import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnquiryReportDealerComponent } from './enquiry-report-dealer.component';

describe('EnquiryReportDealerComponent', () => {
  let component: EnquiryReportDealerComponent;
  let fixture: ComponentFixture<EnquiryReportDealerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnquiryReportDealerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnquiryReportDealerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
